#news #main_sidebar #res120240036 {
	border-bottom: 1px solid #CCC;
	margin-bottom: 0;
	padding-bottom: 7px;
}

#news #main_sidebar .internallink .slideshow a { display: none; }
#news #main_sidebar .internallink .slideshow h3 { margin-top: 0; }
#news #main_sidebar .internallink .slideshow h3 a { 
	display: block;
	background: transparent url(https://media.npr.org/chrome/news/icon_slideshow_mini.gif) no-repeat;
	padding-left: 24px;
}


#news #main_sidebar .secondary .videoicon a { display: none; }
#news #main_sidebar .secondary .video h3 { margin-top: 0; }
#news #main_sidebar .secondary .video h3 a { 
	display: block;
	background: transparent url(https://media.npr.org/chrome/news/icon_video_mini.gif) no-repeat;
	padding-left: 24px;
}